2017-11-20 05:23 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000673v2.3 Release (Closed)[All Projects] Generalpublic2011-03-24 09:48
Reporteropto 
Assigned Tocaseydk 
PriorityhighSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.3 
Summary0000673: system timezone: mark important admin settings in red
Descriptionafter install, is preset to Africa/Algiers?

of all possible settings, this might be useful to the smallest possible set of users

remeber the ical feed, where wrong timezone settings kills the display, putting wrong times into the feed.


with all the many settings insystem admin, we should show to the user which he needs to set in any case, to prevent inconsistency, and which are optional.

Wrong timezones make db inconsistent, so this is important.
Wrong email makes email unfunctional, but does not make db inconsistent - less important.

can we mark the important settings in red?
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001507

opto (manager)

or better:

in install script, set: server timezone
set user default timezone

this makes sure that even admin account has correct timezone

~0001618

caseydk (administrator)

Marked some fields in red in r1628, more suggestions are welcome;

~0001762

caseydk (administrator)

Closed in preparation for v2.3 release.
+Notes

-Issue History
Date Modified Username Field Change
2010-12-27 09:41 opto New Issue
2010-12-29 03:32 opto Note Added: 0001507
2010-12-29 06:40 caseydk Status new => assigned
2010-12-29 06:40 caseydk Assigned To => caseydk
2010-12-29 06:41 caseydk Priority normal => high
2010-12-29 06:41 caseydk Product Version 2.2 =>
2011-01-03 08:04 caseydk Project v2.2 Release (Closed) => v2.3 Release (Closed)
2011-01-23 21:28 caseydk Severity minor => feature
2011-02-13 16:22 caseydk Note Added: 0001618
2011-02-13 16:22 caseydk Status assigned => resolved
2011-02-13 16:22 caseydk Resolution open => fixed
2011-03-24 09:48 caseydk Note Added: 0001762
2011-03-24 09:48 caseydk Status resolved => closed
2011-03-24 09:48 caseydk Fixed in Version => 2.3
+Issue History